ISCSI0000 - Bug #1080

0000cectviOOOOODODOOOOOOOOOOOOOOOOOD
12/14/2020 09:34 AM - jy Wang

Status: Resolved Start date: 12/14/2020
Priority: Normal Due date:

Assignee: jy Wang % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

00000000000000000000000000000000000000000000200-0k000000000000000000000000D00D00DO0DODD0D00DO00000AD
0000000000bo0Do0DonooDoono0na0na0Dho0Dho0DaDD

Related issues:
Related to ISCS#FEP - Bug #1079: 150000ccTv 00000000 Resolved 12/14/2020  12/14/2020

History

#1 - 12/14/2020 10:05 AM - Hanqing Liu
- Project changed from SHL15ISCS to ISCSI0000

#2 - 12/14/2020 10:25 AM - shixun yan
0000000,2020-12-140000000000.

000: 1.000000000000D00D0000ODODD.
2.00000,000000000000,0O0000000.

#3 - 12/14/2020 10:27 AM - shixun yan
- Related to Bug #1079: 151000 CCTV 00000000 added

#4 - 12/30/2020 10:33 AM - yufeng wu

- Status changed from New to Resolved
